@charset "utf-8";#wrapper .mainContents #collection-modal .swiper-counter-container,
#wrapper .mainContents .collection-flex .collection-item__no
{
	color: white;
}

@media (max-width: 750px)
{
	#wrapper .mainContents #collection-modal .close-btn
	{
		background: url(/assets/front/img/icon/ico-close-white.svg);
	  background-repeat: no-repeat;
	  background-size: contain;
	  background-position: center center;
	}
}